*{
  transition: none !important;
}

.contai{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width:100%;
  height:calc( 100vh );
  background-image: url(../../../img/zs/bg_m.jpg);
  background-size: 100% 100%;
}

.logo{
  width:15rem;
  height:3rem;
  margin-bottom:2.3125rem;
}

.info-box{
  width:20.4375rem;
  height:27.78125rem;
  background-color: #FFF;
  border-radius: 1rem;
  padding:1.4rem;
  box-sizing: border-box;

}

.info-box .title11{
  font-size: 1.125rem;
  color:#333;
  text-align: center;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom:2rem;
}

.info-item{
  margin-bottom:2rem;
}

.info-item .labell{
  width:7.75rem;
  height:1.625rem;
  line-height: 1.625rem;
  color:#FFF;
  font-size: 0.9375rem;
  padding-left: 1rem;
  box-sizing: border-box;
  margin-bottom:0.875rem;
  background-image: url(../../../img/zs/ibg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.info-item .value{
  font-size: 0.875rem;
  color:#333;
}

.ctrl-box{
  width:100%;
  height:2.25rem;
  display: flex;
  justify-content: space-between;
  margin-top:7.8125rem;
}

.ctrl-box .btnn{
  display: block;
  width:calc( ( 100% - 0.75rem ) / 2 );
  height:2.25rem;
  line-height:2.25rem;
  border-radius: 1.125rem;
  text-align: center;
  box-sizing: border-box;
}

.ctrl-box .btnn.t1{
  background-color: #00959d;
  color:#FFF;
  box-shadow: 0rem 0.15625rem 0.25rem 0rem rgba(29, 178, 186, 0.34);
}

.ctrl-box .btnn.t2{
  border:1px solid #00959d;
  color:#00959d;
  box-shadow: 0rem 0.15625rem 0.25rem 0rem rgba(29, 178, 186, 0.34);
}

.login-mask{
  position: fixed;
  top:0rem;
  left: 0rem;
  width:100%;
  height:calc( 100vh );
  background-color: rgba(0,0,0,0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 999;
}

.login-box{
  width:calc( 100% - 3rem);
  max-width: 20rem;
  background-color: #FFF;
  padding:0.5rem 1.5rem 1.5rem;
  box-sizing: border-box;
  border-radius: 0.625rem;
}

.login-box .iitem{
  width:100%;
  height:3.9rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #b5b5b5;
}

.login-box .iitem .icon-box{
  box-sizing: border-box;
  width:2.5rem;
  height:1rem;
  border-right: 1px solid #b5b5b5;
  display: flex;
  align-items: center;
}

.login-box .iitem .icon-box img{
  height:0.9375rem;
  width:auto;
}

.login-box .iitem .input{
  width:calc( 100% - 2.5rem );
  height:3.9rem;
  background-color: transparent;
  padding-left: 1.5625rem;
  box-sizing: border-box;
}

.login-box .iitem .input::-webkit-input-placeholder{
  color:#999999;
  font-size: 0.9375rem;
}

.sbbtn{
  margin-top:1.5rem;
  display: block;
  width:100%;
  height:2.25rem;
  line-height:2.25rem;
  border-radius: 1.125rem;
  text-align: center;
  box-sizing: border-box;
  background-color: #00959d;
  color:#FFF;
  box-shadow: 0rem 0.15625rem 0.25rem 0rem rgba(29, 178, 186, 0.34);
}

.sbbtn.t2{
  width:calc( 100% - 1.5rem );
  margin:0.75rem auto 0rem;
}

.closee{
  width:2.25rem;
  height:2.25rem;
  display: block;
  margin-top:1.875rem;
}

/* form */

.form-body{
  background-color: #F7F7F7;
}

.form-box{
  width:100%;
  padding-top:0.9375rem;
  padding-bottom:0.9375rem;
  background-color: #FFF;
  box-shadow: 0px 0px 6.65px 0.35px rgba(47, 47, 48, 0.08);
}

.hdot75{
  height:0.75rem;
}

.form-box .roww{
  width:100%;
  display: flex;
  padding:0rem 0.75rem;
  box-sizing: border-box;
  margin-bottom: 0.75rem;
  min-height: 1.875rem;
  line-height: 1.875rem;
}

.form-box .roww.mb0{
  margin-bottom: 0rem;

}

.form-box .roww:nth-last-of-type(1){
  margin-bottom: 0rem;
}

.form-box .roww .labell{
  width:50%;
  font-size: 0.8125rem;
  color:rgba(0,0,0,0.6);
}

.form-box .roww.bt::before{
  content:'*';
  color:#e54b39;
  font-size: 0.8125rem;
  /*margin-right: 0.3rem;*/
}

.form-box .roww .value{
  width:50%;
  font-size: 0.8125rem;
  color:#000;
}

.form-box .roww .upload-wrapper{
  width:120px;
  height:120px;
  position: relative;
}

.form-box .roww .upload-wrapper .jia-layer{
  position: absolute;
  top:0rem;
  left: 0rem;
  width:100%;
  height:100%;
  box-sizing: border-box;
  background-color: #F4F4F4;
  border:1px solid #EDEDED;
  background-image: url(../../../img/zs/jia.png);
  background-repeat: no-repeat;
  background-position: center center;
  z-index:1;
  border-radius: 0.375rem;
}

.form-box .roww .upload-wrapper .jia-layer .inp{
  position: absolute;
  top:0rem;
  left: 0rem;
  width:100%;
  height:100%;
  opacity: 0;
  z-index:2;
}

.form-box .roww .upload-wrapper .img-layer{
  position: absolute;
  top:0rem;
  left: 0rem;
  width:100%;
  height:100%;
  display: block;
  object-fit: cover;
  z-index:3;
  border-radius: 0.375rem;

}

.form-box .roww .input{
  width:50%;
  height:1.875rem;
  border:1px solid #ededed;
  background-color: transparent;
  outline: none;
  border-radius: 0.15625rem;
  box-sizing: border-box;
  font-size: 0.5rem;
  color:#333;
}

.form-box .roww .select{
  width:50%;
  height:1.875rem;
  border:1px solid #ededed;
  background-color: transparent;
  outline: none;
  border-radius: 0.15625rem;
  box-sizing: border-box;
  font-size: 0.5rem;
  color:#333;
  appearance: auto;
  -webkit-appearance: auto;
}

.form-box .roww .input.w100p,.form-box .roww .select.w100p{
  width:100%;
}

.form-header{
  position: fixed;
  top:0rem;
  left:0rem;
  width:100%;
  height:2.75rem;
  line-height:2.8rem;
  text-align: center;
  color:#FFF;
  font-size: 1rem;
  background-color: #00959D;
  z-index:99;
}

.form-header .arrow-box{
  display: block;
  top:0rem;
  left:0rem;
  width:2rem;
  height:100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-header .arrow-box img{
  width:0.375rem;
  height:0.75rem;
}

.form-header-blank{
  height:3.5rem;
}